<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.F.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.F">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.I">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.W">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.r">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.Y Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.Y Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.l void F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.53&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.F.l void F()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
</root>
